Subject: Re: [Zmagnette] ZA hood <[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Sun, 10 Nov 2013 12:24:56 -0800

--===============1807824671==

------B7QRJNGLOD377MOHGYD90S322GWUQD
 charset=UTF-8
Content-Transfer-Encoding: 8bit

I would say the spring helps a lot on the ZA. It takes very little effort to raise on my car.
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Steven Trovato <[email-masked]> wrote:

Well, I'm not saying it doesn't help at all. If you're looking to 
lift the bonnet with one finger, this won't do it. I think the 
assist is minimal in the initial lift, and increases a bit as the 
bonnet opens. I've attached a photo. I wish I had a more objective 
way to describe it. Maybe I need to find a fish scale.

-Steve T.

At 11:59 AM 11/10/2013, Arch Boston wrote:
>Steve so it doesn't solve weight problem, bummer!
_____________________________________________

Zmagnette mailing list

Archive: http://www.team.net/archive

------B7QRJNGLOD377MOHGYD90S322GWUQD
 charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head></head><body>I would say the spring helps a lot on the ZA. It takes very little effort to raise on my car.<br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">Steven Trovato &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<pre style="white-space: pre-wrap; word-wrap:break-word; font-family: sans-serif">Well, I'm not saying it doesn't help at all.  If you're looking to <br />lift the bonnet with one finger, this won't do it.  I think the <br />assist is minimal in the initial lift, and increases a bit as the <br />bonnet opens.  I've attached a photo.  I wish I had a more objective <br />way to describe it.  Maybe I need to find a fish scale.<br /><br />-Steve T.<br /><br />At 11:59 AM 11/10/2013, Arch Boston wrote:<br />&gt;Steve so it doesn't solve weight problem, bummer!<br /><hr /><br />Zmagnette mailing list<br /><br />Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br />Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a><br />Forums: <a href="http://www.team.net/forums">http://www.team.net/forums</a><br />Unsubscribe/Manage: <a
href="http://autox.team.net/mailman/options/zmagnette/[email-masked]">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a><br /><br /></pre></blockquote></div></body></html>
------B7QRJNGLOD377MOHGYD90S322GWUQD--

--===============1807824671==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============1807824671==--